Index: Uploader.html
===================================================================
--- Uploader.html	(revision 6934)
+++ Uploader.html	(working copy)
@@ -5,8 +5,14 @@
         <title>Uploader Template</title>
         
         <link href="../../../framework/fss/css/fss.reset.css" rel="stylesheet" type="text/css" />
-        <link href="../css/fluid.components.uploader.css" rel="stylesheet" type="text/css" />
+        <!--link href="../css/fluid.components.uploader.css" rel="stylesheet" type="text/css" /-->
         <link href="../../../framework/fss/css/fss.layout.css" rel="stylesheet" type="text/css" />
+		<link href="../../../framework/fss/css/fss.theme.mist.css" rel="stylesheet" type="text/css" />
+		<link href="../../../framework/fss/css/fss.theme.rust.css" rel="stylesheet" type="text/css" />
+		<link href="../../../framework/fss/css/fss.theme.coal.css" rel="stylesheet" type="text/css" />
+		<link href="../../../framework/fss/css/fss.theme.slate.css" rel="stylesheet" type="text/css" />
+		<link href="../../../framework/fss/css/fss.theme.hc.css" rel="stylesheet" type="text/css" />
+		<link href="../../../framework/fss/css/fss.theme.hci.css" rel="stylesheet" type="text/css" />
         
         <!-- Fluid and jQuery Dependencies -->
         <script src="../../../lib/jquery/core/js/jquery.js" type="text/javascript"></script>
@@ -24,9 +30,13 @@
         <script src="../js/Scroller.js" type="text/javascript"></script>
         <script src="../../progress/js/Progress.js" type="text/javascript"></script>
         <script src="../js/Uploader.js" type="text/javascript"></script>
+		
+		<style type="text/css">
+			table, th, td { border: none !important; padding: 0; margin: 0; }
+		</style>
     </head>
     
-    <body>
+    <body class="fl-theme-coal">
         <div id="uploader-contents">
             
             <!-- This form will be progressively enhanced by the Fluid Uploader component. -->
@@ -46,29 +56,29 @@
                     
                     <!-- Top of the queue -->
                     <div class="fl-scroller-table-head">
-                        <table cellspacing="0" cellpadding="0" summary="Headers for the file queue.">
-                            <caption>File Upload Queue:</caption>
+                        <table class="fl-container-flex50" summary="Headers for the file queue.">
+                            <caption style="display: none;">File Upload Queue:</caption>
 
                                 <tr>
-                                    <th scope="col" class="fileName">File Name</th>
-                                    <th scope="col" class="fileSize">Size&nbsp;&nbsp;</th>
-                                    <th scope="col" class="fileRemove">&nbsp;</th>
+                                    <th scope="col" class="fileName fl-container-flex50">File Name</th>
+                                    <th scope="col" class="fileSize fl-container-flex25">Size</th>
+                                    <th scope="col" class="fileRemove"></th>
                                 </tr>
 
                         </table>
                     </div>
                     
                     <!-- Scrollable view -->
-                    <div class="fl-scroller">
+                    <div class="fl-scroller fl-fix fl-container-flex50">
                         <div class="scroller-inner">
-                            <table cellspacing="0" class="fl-uploader-queue" summary="Queue of files to upload.">
+                            <table class="fl-uploader-queue fl-container-flex" summary="Queue of files to upload.">
                                 <tbody>
                                     <!-- Rows will be rendered in here. -->
                                     
                                     <!-- Template markup for the file queue rows -->
                                     <tr id="queue-row-tmplt" class="row fluid-templates">
-                                        <th class="fileName" scope="row">File Name Placeholder</th>
-                                        <td class="fileSize">0 KB</td>
+                                        <th class="fileName fl-container-flex50" scope="row">File Name Placeholder</th>
+                                        <td class="fileSize fl-container-flex25">0 KB</td>
                                         <td class="actions">
                                             <button type="button" class="iconBtn" title="Remove File" tabindex="-1">
                                                 <span class="text-description">Remove file from queue</span>
@@ -78,7 +88,7 @@
                                     
                                     <!-- Template for the file error info rows -->
                                     <tr id="queue-error-tmplt" class="queue-error-row fluid-templates">
-                                        <td colspan="3" class="queue-error"></td>
+                                        <td colspan="3" class="queue-error"></td><!--colspan="3"-->
                                     </tr>
                                 </tbody>
                             </table>
@@ -86,16 +96,16 @@
                         </div>
                     </div>
                     
-                    <div class="fl-uploader-browse-instructions">
+                    <div class="fl-uploader-browse-instructions fl-container-flex50">
                         Choose <em>Browse files</em> to add files to the queue 
                     </div>
         
                     <!-- Foot of the queue -->
                     <div class="fl-scroller-table-foot">
-                        <table cellspacing="0" cellpadding="0" summary="Status of file queue.">
+                        <table class="fl-container-flex50" summary="Status of file queue.">
 
                                 <tr>
-                                    <td class="total-file-progress">
+                                    <td class="total-file-progress fl-container-flex75">
                                         Total: <span class="fl-uploader-totalFiles">0</span> files 
                                         (<span class="fl-uploader-totalBytes">0 KB</span>)
                                     </td>
